Subject: Re: [PATCH 20/33] dma-mapping: clear harmful GFP_* flags in common code

From: Christoph Hellwig <[email-masked]>
Date: Wed, 10 Jan 2018 16:29:45 +0100

On Wed, Jan 10, 2018 at 11:59:30AM +0000, Robin Murphy wrote:
> Just a note that if we're all happy to enshrine the "allocations are always 
> zeroed" behaviour in the API (I am too, for the record), we should remember 
> to follow up once the dust settles to update the docs and I guess just 
> #define dma_zalloc_coherent dma_alloc_coherent.

And then just remove it.  But yes, another item for the todo list..